Nightly Test Machines: Upgrade Needed

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Nightly Test Machines: Upgrade Needed

Reid Spencer-2
For those of you running nightly tests:

A new version of the NewNightlyTest.pl script needs to be propagated.
This version supports checking LLVM out from Subversion and getting
repository history data from Subversion. Unfortunately, it also requires
the Date::Parse Perl module which is often not automatically installed.
You will need to run cpan to get this installed. Please install this
soon as we will turn on this new version for Friday's nightly test. The
commands to use are:

# cpan
cpan> install Date::Parse

There are few (no?) dependencies for this module so it should just
succeed quickly.

Thanks,

Reid.

_______________________________________________
LLVM Developers mailing list
[hidden email]         http://llvm.cs.uiuc.edu
http://lists.cs.uiuc.edu/mailman/listinfo/llvmdev